Discussions specific to the VMware vSphere hypervisor
Post Reply
leiw
Expert
Posts: 121
Liked: never
Joined: Feb 25, 2010 2:46 am
Contact:

Restore from 4.1 to 5.0 question

Post by leiw » May 05, 2012 4:58 am

Hello,

We are using Veeam B&R 5.0 and VMware vSphere 4.1, now we want to upgrade vSphere 4.1 to 5.1, can we use Veeam B&R 5.0 restore VM images to vSphere 5.1 ?

Also we want to upgrade Veeam B&R 5.0 to Veeam B&R 6.0, what we have to attention ?

Thanks

foggy
Veeam Software
Posts: 18560
Liked: 1607 times
Joined: Jul 11, 2011 10:22 am
Full Name: Alexander Fogelson
Contact:

Re: Restore from 4.1 to 5.0 question

Post by foggy » May 05, 2012 8:15 am

leiw wrote:We are using Veeam B&R 5.0 and VMware vSphere 4.1, now we want to upgrade vSphere 4.1 to 5.1, can we use Veeam B&R 5.0 restore VM images to vSphere 5.1 ?
Yes, just don't forget to install vSphere 5.0 compatibility patch for Veeam B&R 5.0.2.
leiw wrote:Also we want to upgrade Veeam B&R 5.0 to Veeam B&R 6.0, what we have to attention ?
The upgrade process is outlined in the release notes included with your download and also some details are available in the sticky FAQ topic.

Thanks.

leiw
Expert
Posts: 121
Liked: never
Joined: Feb 25, 2010 2:46 am
Contact:

Re: Restore from 4.1 to 5.0 question

Post by leiw » May 05, 2012 11:45 am

Hello,

Where to download the vSphere 5.0 compatibility patch for Veeam B&R 5.0.2. ?

Thanks

Vitaliy S.
Product Manager
Posts: 23301
Liked: 1633 times
Joined: Mar 30, 2009 9:13 am
Full Name: Vitaliy Safarov
Contact:

Re: Restore from 4.1 to 5.0 question

Post by Vitaliy S. » May 05, 2012 11:58 am

You should contact our support team to download it.

kwyllie
Lurker
Posts: 1
Liked: never
Joined: Jan 05, 2012 6:37 pm
Full Name: Keith Wyllie
Contact:

VMWare and VEEAM Versions

Post by kwyllie » May 21, 2012 10:35 pm

[merged]

If we upgrade to VMWare ESXi 5, do we need to upgrade VEEAM as well? Currently running VEEAM 5.0.2.230, and have 6.0.0.158 ready to install.

foggy
Veeam Software
Posts: 18560
Liked: 1607 times
Joined: Jul 11, 2011 10:22 am
Full Name: Alexander Fogelson
Contact:

Re: VMWare and VEEAM Versions

Post by foggy » May 22, 2012 8:09 am

Hello, Keith! You can either install vSphere 5.0 compatibility patch for Veeam B&R 5.0.2 (available through support team) or upgrade to Veeam B&R v6. Thanks.

Vitaliy S.
Product Manager
Posts: 23301
Liked: 1633 times
Joined: Mar 30, 2009 9:13 am
Full Name: Vitaliy Safarov
Contact:

Re: VMWare and VEEAM Versions

Post by Vitaliy S. » May 22, 2012 8:49 am

It's always a good idea to keep your Veeam B&R at the latest patch level and version.

Gostev
SVP, Product Management
Posts: 25301
Liked: 3761 times
Joined: Jan 01, 2006 1:01 am
Location: Baar, Switzerland
Contact:

Re: VMWare and VEEAM Versions

Post by Gostev » May 22, 2012 10:05 am

You may want delay the upgrade to v6 for a few weeks since we are getting ready to release the new version 6.1. Just to save you some time. Thanks!

WMB
Novice
Posts: 8
Liked: never
Joined: Oct 17, 2011 2:33 pm
Full Name: Wayne
Contact:

VMware Upgrade

Post by WMB » Aug 24, 2012 9:51 am

[merged]

Hello

We have been using Veeam 5 to backup our 4.1 environment. We are about to upgrade our environment to VMware 5 and wandered if there are any issues which I need to be aware of when backup up my VM's with Veeam 5. I will be moving to Veeam 6.1 but need to continue with my backups until then

regards

Wayne

dellock6
Veeam Software
Posts: 5815
Liked: 1664 times
Joined: Jul 26, 2009 3:39 pm
Full Name: Luca Dell'Oca
Location: Varese, Italy
Contact:

Re: VMWare and VEEAM Versions

Post by dellock6 » Aug 24, 2012 10:04 am

Even if there is an available patch for Veeam 5 to support vSphere 5, I think a better procedure could be to upgrade Veeam first, and then upgrade vSphere.

Luca.
Luca Dell'Oca
Principal EMEA Cloud Architect @ Veeam Software

@dellock6
https://www.virtualtothecore.com/
vExpert 2011 -> 2019
Veeam VMCE #1

rarochelle
Novice
Posts: 7
Liked: never
Joined: Jun 28, 2012 3:21 pm
Contact:

Re: VMWare and VEEAM Versions

Post by rarochelle » Aug 24, 2012 2:08 pm

Gostev wrote:You may want delay the upgrade to v6 for a few weeks since we are getting ready to release the new version. Just to save you some time. Thanks!
edit*learn to read!

Yup...i see that now

foggy
Veeam Software
Posts: 18560
Liked: 1607 times
Joined: Jul 11, 2011 10:22 am
Full Name: Alexander Fogelson
Contact:

Re: VMWare and VEEAM Versions

Post by foggy » Aug 24, 2012 2:13 pm

That post (dated Tue May 22, 2012) refers to version 6.1 released in June 2012.

alain-janquart
Lurker
Posts: 1
Liked: never
Joined: Sep 14, 2012 1:02 pm

Upgrade Veeam 6 or not

Post by alain-janquart » Sep 14, 2012 1:04 pm

[merged]

Hello,

We are plannig to migrate our VM environment to version 5.
Now we are running in a VM 4.1 environment, with Veeam 5 software
Do we also need to upgrade Veeam to version 6 for VMWare 5?

Thanks in advance

Greetings

Lainkes

moonking
Novice
Posts: 3
Liked: never
Joined: Sep 25, 2009 7:34 am
Contact:

[MERGED] DOES VEEAM5.0 SUPPORT VSPHERE5.1

Post by moonking » Jul 04, 2013 4:07 am

I use veeam5.0 to backup ESX4.0,now i want to upgrade esx4.0 to esxi5.1,and i want to know DOES VEEAM5.0 SUPPORT VSPHERE5.1? or i will upgrade to the 6.5?

foggy
Veeam Software
Posts: 18560
Liked: 1607 times
Joined: Jul 11, 2011 10:22 am
Full Name: Alexander Fogelson
Contact:

Re: VMWare and VEEAM Versions

Post by foggy » Jul 04, 2013 5:30 am

Hello! Please look through this topic for the answer, however I would definitely upgrade to the latest version due to all the cool functionality it provides and also the fact that your current Veeam B&R version is not even officially supported anymore.

Post Reply

Who is online

Users browsing this forum: No registered users and 8 guests